Mercury API
type Field
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► LLRPMessageTypePair ► type

[Missing <summary> documentation for F:Org.LLRP.LTK.LLRPV1.DataType.LLRPMessageTypePair.type]

Declaration Syntax

C# | Visual Basic | Visual C++

    public ENUM_LLRP_MSG_TYPE type

    Public type As ENUM_LLRP_MSG_TYPE

    public:
    ENUM_LLRP_MSG_TYPE type

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)